This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 76573 - I get an unexpected error message after the formatting is complete
I get an unexpected error message after the formatting is complete
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-23 11:55 EDT by Atif Rafiq
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-24 04:15:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Oops....This is the attachment....(By the time you get this far you've probably read all of it anyway!) (65.75 KB, text/plain)
2002-10-23 11:57 EDT, Atif Rafiq
no flags Details
Comment (66.93 KB, text/plain)
2002-10-23 11:55 EDT, Atif Rafiq
no flags Details

  None (edit)
Description Atif Rafiq 2002-10-23 11:55:14 EDT
Created attachment 915034 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Atif Rafiq 2002-10-23 11:57:36 EDT
Created attachment 81706 [details]
Oops....This is the attachment....(By the time you get this far you've probably read all of it anyway!)
Comment 2 Michael Fulbright 2002-10-23 15:36:18 EDT
Could you give the steps (including any changes to the partition tables you did)
to get to this point?
Comment 3 Atif Rafiq 2002-10-24 03:26:18 EDT
First I created a 5gig ext2 partition using Partition Magic. I then booted of 
the CD that I had burned and started the installation from there. When it came 
to choosing which whether to delete all Linux partitions I chose yes.(I think 
at this point I also recieved some a minor error message about creating a boot 
diskette.)
Then when I continued the program changed the single partiton into 3 (/root, 
main partition, /swap). I then continued and recieved the error message. 

I'm gonna try the installation again of the hard drive and will let you know 
the exact steps taken.

Could you also tell me how to use the MD5SUM thing when installing off the 
hard drive? I have no previous Linux installtions so when I boot of the 
diskette how do I chevk my ISO's from there?

Cheers
Comment 4 Atif Rafiq 2002-10-24 04:15:48 EDT
I've managed to do the full installation now....I think one of the ISO's I 
downloaded before must have been corrupt. Only one problem now.....My machine 
should be dual boot now (XP and Linux) but I dob't get the option to choose 
which OS.....what have I done wrong....

One thing that I did note this time was the following error message:
"Boot partition /boot may not meet booting constraints for your architecture. 
Creation of boot disk encouraged"

What does this mean and why?

cheers
Comment 5 Michael Fulbright 2002-10-24 14:19:32 EDT
The error means that the kernel for Linux is beyond the 1024 cylinder boundary
on the drive, and some BIOS's will not boot in that case.  Its a good idea to
make a system boot floppy in those cases.

Note You need to log in before you can comment on or make changes to this bug.